-- comics1.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 26.09.2013
-- source: C:\Work\nls19.magic3\res\comics1.spt (1024x1024)

texinfo = createTextureInfoEx('comics_frm0')
frames = 
{
  { dx=256.0, dy=256.0, u=0, v=0.5, cu=0.5, cv=0.5, w=512.0, h=512.0 },
}
addTextureInfoExNodes(texinfo, 'comics1', frames, 0)

texinfo = createTextureInfoEx('comics_frm1')
frames = 
{
  { dx=256.0, dy=256.0, u=0, v=0, cu=0.5, cv=0.5, w=512.0, h=512.0 },
}
addTextureInfoExNodes(texinfo, 'comics1', frames, 0)

texinfo = createTextureInfoEx('comics_frm2')
frames = 
{
  { dx=256.0, dy=256.0, u=0.5, v=0.5, cu=0.5, cv=0.5, w=512.0, h=512.0 },
}
addTextureInfoExNodes(texinfo, 'comics1', frames, 0)

texinfo = createTextureInfoEx('comics_frm3')
frames = 
{
  { dx=256.0, dy=256.0, u=0.5, v=0, cu=0.5, cv=0.5, w=512.0, h=512.0 },
}
addTextureInfoExNodes(texinfo, 'comics1', frames, 0)

texinfo = nil
frames = nil
